message("UNIX non APPLE environment")
message("Please run the configuration like this:")
message("cmake -G \"Unix Makefiles\" -DCMAKE_BUILD_TYPE=Debug ../development")

set(CMAKE_C_IMPLICIT_INCLUDE_DIRECTORIES /usr/include)
set(CMAKE_CXX_IMPLICIT_INCLUDE_DIRECTORIES /usr/include)


if (NOT OdsStream_FOUND)
    find_package( OdsStream REQUIRED )
endif (NOT OdsStream_FOUND)


if (NOT PappsoMSpp_FOUND)
    find_package ( PappsoMSpp REQUIRED )
endif (NOT PappsoMSpp_FOUND)

#find_package( Boost COMPONENTS iostreams thread filesystem chrono REQUIRED )
#find_package( Boost COMPONENTS thread filesystem iostreams REQUIRED ) 



find_package( ZLIB REQUIRED )
